uuid: 8962bd62-d9bf-4d2d-9f66-c805080650b1
langcode: en
status: true
dependencies:
  module:
    - rg_mobile
    - serialization
    - user
id: trims_resource
plugin_id: trims_resource
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
